Cc: [email-masked]
Date: Thu, 19 Oct 1995 21:05:11 -0200 (GRNLNDDT)

Luiz Mott, founder of Grupo Gay da Bahia, the most old and dynamic 
homosexual organization  in Brazil, will start, next week, a national 
campaign stimulating gays, lesbians and transvestites to became 
candidates as councillors in the next year national elections. A pamphlet 
was published suggesting 10 items how a homosexual can became a town 
councilor. Brazilian lesbi- gay movement need urgent information about 
gay/lesbian/transvestites/transexuals politicians in diferente countries. 
Please, send the list of  openly homosexual senators, deputies, 
councillors in your state, country or in the world. Our adress:
   < [email-masked] >. 
	Grupo Gay da Bahia - Box 2552 - 40022-260, Salvador, Bahia, Brazil
	Thanks!. L.Mott